{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:cerberus_ball",
			"materials": {
				"default": "player_animated"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/phoenix_ball"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.phoenix_ball"
			},
			"render_controllers": ["controller.render.cc_fairytales.salamander"],
			"scripts": {
                "initialize": [
                    "variable.frame_count=8;",
                    "variable.frames_per_second=8;"
                ]
            }
		}
	}
}